slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPSConvergedReason

Reason an eigensolver was said to have converged or diverged

### Synopsis

    typedef enum {/* converged */
                  EPS_CONVERGED_TOL                =  1,
                  EPS_CONVERGED_USER               =  2,
                  /* diverged */
                  EPS_DIVERGED_ITS                 = -1,
                  EPS_DIVERGED_BREAKDOWN           = -2,
                  EPS_DIVERGED_SYMMETRY_LOST       = -3,
                  EPS_CONVERGED_ITERATING          =  0} EPSConvergedReason;

### See Also

EPSSolve(), EPSGetConvergedReason(), EPSSetTolerances()

Location: src/eps/../../include/slepceps.h
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/eps/examples/tutorials/ex29.c.html
src/eps/examples/tutorials/ex30.c.html